/*CSS1 Style Sheet by Roger Wincer */

@import url(fontstyles.css)

/* The rogers homepage defaultfonts style sheet contains the font settings for my homepage/*

BODY { background: white; color: yellow; margin-left: 10%;
margin-right; 10%  }

H1 { border: medium double red; text-align: center ; padding:5px 10px  ; margin: 10% }
H2 { border: medium double blue; text-align: center ; padding:5px 10px  ; margin: 10% }
TD { color: white;  background: black; }
TD.snds { color: black;  background: white; }
P { font-family: arial, sans-serif }
P.note { color: green; background: url(chalk.gif) }
P.big {font-size: 150% }
.WARNING {
font-size: same;
font-weight: bolder;
text-align: left;
color: red;
background: black;
border: thick groove gray;
}

HR { text-align: center; margin-left: 15%; width: 70%; 
margin-right: 15%;  }

